WordPress: "You don't have permission to access that page" error when using the plugin

Sometimes WordPress will volunteer the incredibly helpful error message "You don't have permission to access that page" - when clearly you do, if you were in the admin area just a second ago. Here's how to remedy the situation:
  1. Check that you're using the latest version of the Filament plugin for WordPress - and if you're not, update it! An old version of the plugin used to trigger this error, but we fixed it. You can always download the latest version from the plugin repo page here: http://wordpress.org/plugins/filament
  2. Aaand, that should be it. If you've updated to the latest version of the plugin, and you're still getting this error message, please contact us, and we'll help you get up and running!

Feedback and Knowledge Base